/***** clearfix *****/

@import url(http://fonts.googleapis.com/css?family=Lato:300,400);

.ForgotPassword { font-size: 0.8em; }

/* Widescreen */
@media only screen and (min-width: 1025px) {
	.CoolLoginRegister .tab ul.cl_login { /*right: 250px;*/ }
	.CoolLoginRegister #panel .content { width: 1224px; }
	.CoolLoginRegister #panel .content .left { width: 370px; }
}

/* 1024 */
@media only screen and (max-width: 1024px) {
	.CoolLoginRegister .tab ul.cl_login { /*right: 30px;*/ }
	.CoolLoginRegister #panel .content { width: 960px; }
	.CoolLoginRegister #panel .content .left { width: 280px; }
}

/* 1024 and Widescreen */
@media only screen and (min-width: 768px) {

	.CoolLoginRegister .tab ul.cl_login { width: auto; margin: 0; float: right; clear: right; }
	.CoolLoginRegister #panel .content .left { float: left; padding: 0 15px; }
	.CoolLoginRegister #panel h1 { padding: 5px 0 10px; }

}


.fb-like, #twitter-widget-1 { margin: 5px 0 0 3px; }
#twitter-widget-1 { visibility: visible!important; position: static!important; width: 81px!important; height: 28px!important; margin: 5px 0 0 3px; }

/* Mobile Only */
@media only screen and (max-width: 767px) {
	
	.CoolLoginRegister .tab ul.cl_login { width: 100%; margin: 0 auto; }
	.CoolLoginRegister #panel .content .left, .CoolLoginRegister #panel .content .right { clear:both; float:none; padding: 0 15px; }
	.CoolLoginRegister #panel .content .right { margin: 0 0 15px 0; }
	.CoolLoginRegister #panel h1 { padding: 0; }

}

.CoolLoginRegister .clear
{
	clear: both;
	height: 0;
	line-height: 0;
}
.CoolLoginRegister .clearfix:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.CoolLoginRegister .clearfix
{
	display: inline-block;
}
/* Hides from IE-mac \*/
.CoolLoginRegister  * html .clearfix
{
	height: 1%;
}
.CoolLoginRegister .clearfix
{
	display: block;
}
/* End hide from IE-mac */
.CoolLoginRegister .clearfix
{
	height: 1%;
}
.CoolLoginRegister .clearfix
{
	display: block;
}

/* Panel Tab/button */
.CoolLoginRegister .tab
{
	/*background: url(images/tab_b.png) repeat-x 0 0;*/
	min-height: 42px;
	position: relative;
	top: 0;
	z-index: 10000;
	overflow: auto;
}
.CoolLoginRegister .tab .Normal{
	color:#fff!important;
	background:#000;
	border-radius:5px;
	padding:5px 10px;
	text-decoration:none!important;}
.CoolLoginRegister .tab .Normal:hover{
	background:#3D3D3D;}
.CoolLoginRegister .tab ul.cl_login
{
	display: block;
	position: relative;
	min-height: 42px;
	font-weight: bold;
	line-height: 42px;
	color: #7a7a7a;
	font-size: 12px;
	text-align: center;
	padding:0px;
	background: #f79520;
	overflow: auto;
}

.CoolLoginRegister .tab ul.cl_login li.left
{
 display:none;
}

.CoolLoginRegister .tab ul.cl_login li.right
{
 display:none;
}

.CoolLoginRegister .tab ul.cl_login li
{
	text-align: left;
	padding: 0 15px;
	display: block;
	float: left;
	height: 42px;
    line-height: 42px;
    margin: 0;
    color: #ffffff;
    font-size: 1.3em;
    font-weight: 400;
}

.CoolLoginRegister .tab ul.cl_login li a
{
	line-height: 42px;
	color: #ffffff;
	text-align: center;
	text-align: left;
	color: #ffffff;
	text-decoration: none;
}

.CoolLoginRegister .tab ul.cl_login li a:hover
{
	color: #ffffff;
}

.CoolLoginRegister .tab .sep
{
	color: #ffffff;
}

.CoolLoginRegister .tab a.open,.CoolLoginRegister  .tab a.close
{
	height: 20px;
	line-height: 20px !important;
	
	cursor: pointer;
	display: block;
	width: 120px;
	position: relative;
	top: 9px;
	padding:2px 0px;
	padding-left: 30px!important;
}

.CoolLoginRegister .tab a.open
{
	background: url(images/bt_open.png) no-repeat left 0;
}
.CoolLoginRegister .tab a.close
{
	background: url(images/bt_close.png) no-repeat left 0;
}

/* sliding panel */

.CoolLoginRegister a,.CoolLoginRegister p,.CoolLoginRegister li
{
	font-family: 'Lato',Helvetica,sans-serif!important;
}

.CoolLoginRegister p,.CoolLoginRegister li {
	font-size: 0.9em;
}

.CoolLoginRegister
{
	position: absolute; /*Panel will overlap  content */ /*position: relative;*/ /*Panel will "push" the content down */
	top: 0px;
	width: 100%;
	z-index: 10001;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	left:0px;
}

.CoolLoginRegister #panel
{
	width: 100%;
	color: #fff;
	background: #e5e5e5;
	overflow: hidden;
	position: relative;
	z-index: 3;
	display: none;

}

.CoolLoginRegister #panel p
{
	margin: 5px 0;
	padding: 0;
}

.CoolLoginRegister #panel h1
{
	font-size: 1.2em;
	margin: 0;
	color: #0C446C;
	font-family: 'Lato', Arial, Helvetica, sans-serif;
}

.CoolLoginRegister #panel h1 strong { font-weight: normal; }

.CoolLoginRegister #panel h2
{
	font-size: 1.2em;
	padding: 10px 0 5px;
	margin: 0;
	color: #797a7a;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.CoolLoginRegister #panel p
{
	margin: 5px 0;
	padding: 0;
}

.CoolLoginRegister #panel a
{
	text-decoration: none;
	color: #f79520;
}

.CoolLoginRegister #panel a:hover
{
	color: #f79520;
	text-decoration: underline;
}

.CoolLoginRegister #panel a-lost-pwd
{
	display: block;
	float: left;
}

.CoolLoginRegister #panel .content
{
	margin: 0 auto;
	text-align: left;
}

.CoolLoginRegister #panel .content .leftright
{
	width: 560px;
	float: left;
	padding: 0 15px;
}

.CoolLoginRegister #panel .content .right
{

}


.CoolLoginRegister #panel .content span
{
	float: left;
	padding-top: 1px;
	clear: both;	
	display: block;
	color: #7a7a7a;
	font-size: 0.9em;
	font-family:Arial,Helvetica,sans-serif;
}

.CoolLoginRegister #panel .content input.field
{
	border: 1px #bcbcbc solid;
	margin-right: 5px;
	margin-top: 4px;
	width: 180px;
	color: #7A7A7A;
	height: 18px;
	background:#fff;
	padding: 5px 2px;
}

.CoolLoginRegister #panel .content input:focus.field
{
	background: #EDEBEB;
}

/* BUTTONS */
/* cl_login and Register buttons */
.CoolLoginRegister #panel .content input.bt_login,.CoolLoginRegister  #panel .content input.bt_register,.CoolLoginRegister #panel .content input.bt_logout
{
	display: block;
	float: left;
	clear: left;
	text-align: center;
	cursor: pointer;
	border: none;
	font-weight: normal;
	font-size:0px;
	margin: 10px 0;
}

.CoolLoginRegister #panel .content input.bt_login
{
	background:url(images/bt_login.png) 0px 0px no-repeat;
	width:93px;
	height:34px;
	text-indent:-999px;
	overflow:hidden;
}
.CoolLoginRegister #panel .content input.bt_login:hover{
	background:url(images/bt_login.png) 0px -34px no-repeat;
}

.CoolLoginRegister #panel .content input.bt_logout
{
	background:url(images/bt_logout.png) 0px 0px no-repeat;
	width:93px;
	height:34px;
	text-indent:-9999px;
	overflow:hidden;
}
.CoolLoginRegister #panel .content input.bt_logout:hover{
	background:url(images/bt_logout.png) 0px -34px no-repeat;
}
.CoolLoginRegister #panel .content a.bt_register
{
	width: 109px;
	height: 35px;
	background: url(images/bt_register.png) 0px 0px no-repeat;
	text-indent:-9999px;
	display: block;
}
.CoolLoginRegister #panel .content a.bt_register:hover{
	background: url(images/bt_register.png) 0px -35px no-repeat;
}
.CoolLoginRegister #panel .lost-pwd
{
	display: block;
	float: left;
	clear: right;
	padding: 15px 5px 0;
	font-size: 0.95em;
	text-decoration: underline;
}

.CoolLoginRegister p
{
	padding-bottom: 8px;
}

.CoolLoginRegister div div div .err{
    color: red!important;
    padding-top:0px!important;
}
